/* -------------------------------------------------------------------------- */
/* General Layout                                                             */
/* -------------------------------------------------------------------------- */

body {
    background: #DEE3EE; /* BFC7DA */
    padding: 15px;
    font-family: Verdana, arial, helvetica, sans-serif;
    font-size:14px;
}

#footer {
    font-size:12px;
    text-align: center;
    padding: 18px;
    margin: 0 auto; 
}

/* -------------------------------------------------------------------------- */
/* Main Container                                                             */
/* -------------------------------------------------------------------------- */

.options-display {
    margin: 0 auto;
    padding: 12px;
    background: #ffffff;
    border: 2px solid #9AAFCA; /* BFC7DA - #DEE2EE */
    width: 800px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px
}

.options-heading {
    text-align: center;
    padding: 2px;
    font-family: 'Bangers', cursive;
    font-size:36px;
}

.options-sub-heading {
    font-size:14px;
    text-align: center;
    padding: 2px;
}

#competitor-container {
    width: 700px;
    padding: 0px;
    margin: auto;
    background-color: transparent; /* transparent #ff0000 */
}

.competitor-left {
    float: left;
    width: 340px;
    background-color: transparent; /* #0000ff transparent */
    padding: 4px;
    margin: 0px;
}

.competitor-right {
    float: right;
    width: 340px;
    background-color: transparent; /* #00ffff transparent */
    padding: 4px;
    margin: 0px;
}

#competitor-bottom {
    clear:both;
}

.website-input-label {
    margin-bottom: 5px;
}

.website-inputs {
    width: 335px;
}

button {
    padding: 4px;   
}

#btnCompare {
    width: 100px;
    padding: 4px; 
    margin: 0 auto;
    display: block;
}

/* -------------------------------------------------------------------------- */
/* Results Objects                                                            */
/* -------------------------------------------------------------------------- */

#resultsContainer {
    position: relative;
    overflow:hidden;
    display: none;
    margin-top: 10px;
    margin-bottom: 6px;
    zoom:1;
}

#resultHeader {
    text-align: center;
    padding: 8px;
    zoom:1;   
}

#ws-competitor-left {
    zoom: 1;
}
#ws-competitor-right {
    zoom: 1;
}
.ws-result-wrapper {
    border:1px solid #cccccc;
}

.ws-output-row {
    padding: 2px;
    margin:0;
    zoom:1;
}

.odd {
    background-color:#efefef;
}

.ws-type {
    float: left;
    width: 180px;
    zoom:1;
}

.clear {
    zoom:1;
    clear: both;
    height:1px;  
}

.ws-type-output {
    zoom:1;
    float: right;
    margin-right: 4px;
}

.ws-type-img {
    zoom:1;
    margin-left: 4px;
    margin-right: 4px;
    margin-top: 1px;
    float: left;
}

.ws-type-img-result {
    zoom:1;
    margin-left: 4px;
    margin-right: 4px;
    margin-top: 1px;
    float: right;
}

.ws-result {
    zoom:1;
    padding-top:6px;
    text-align: center;
    font-weight: bold;
}

#shareContainer {
    background-color: white;
    text-align:center;
    padding:2px;
    width: 620px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 16px;
    margin-bottom: 0px;
}

#btnShare {
    width:250px;
    padding: 4px; 
    margin: 0 auto;
}

#txtShareUrl {
    width: 350px;
}

/* -------------------------------------------------------------------------- */
/* Table Footer                                                                 */
/* -------------------------------------------------------------------------- */

#tableFooter {
    padding:0px;
    margin:0px;   
}

#tfLeftCol {
    float:left; 
}

#tfRightCol {
    float:right;   
}

#tfBottomCol {
    clear:both   
}

/* -------------------------------------------------------------------------- */
/* HTML Tags                                                                  */
/* -------------------------------------------------------------------------- */

a {
    color: #3B5998;
}

a:hover {
    color: #6B89c8;
}